/* normalize.css 2012-07-07T09:50 UTC - http://github.com/necolas/normalize.css */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
	display: block
}

audio,
canvas,
video {
	display: inline-block;
	*display: inline;
	*zoom: 1
}

audio:not([controls]) {
	display: none;
	height: 0
}

[hidden] {
	display: none
}

html {
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%
}

html,
button,
input,
select,
textarea {
	font-family: sans-serif
}

body {
	margin: 0
}

a:focus {
	outline: thin dotted
}

a:active,
a:hover {
	outline: 0
}

h1 {
	font-size: 2em;
	margin: 0.67em 0
}

h2 {
	font-size: 1.5em;
	margin: 0.83em 0
}

h3 {
	font-size: 1.17em;
	margin: 1em 0
}

h4 {
	font-size: 1em;
	margin: 1.33em 0
}

h5 {
	font-size: 0.83em;
	margin: 1.67em 0
}

h6 {
	font-size: 0.75em;
	margin: 2.33em 0
}

abbr[title] {
	border-bottom: 1px dotted
}

b,
strong {
	font-weight: bold
}

blockquote {
	margin: 1em 40px
}

dfn {
	font-style: italic
}

mark {
	background: #ff0;
	color: #000
}

p,
pre {
	margin: 1em 0
}

code,
kbd,
pre,
samp {
	font-family: monospace, serif;
	_font-family: "courier new", monospace;
	font-size: 1em
}

pre {
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word
}

q {
	quotes: none
}

q:before,
q:after {
	content: '';
	content: none
}

small {
	font-size: 75%
}

sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline
}

sup {
	top: -0.5em
}

sub {
	bottom: -0.25em
}

dl,
menu,
ol,
ul {
	margin: 1em 0
}

dd {
	margin: 0 0 0 40px
}

menu,
ol,
ul {
	padding: 0 0 0 40px
}

nav ul,
nav ol {
	list-style: none;
	list-style-image: none
}

img {
	border: 0;
	-ms-interpolation-mode: bicubic
}

svg:not(:root) {
	overflow: hidden
}

figure {
	margin: 0
}

form {
	margin: 0
}

fieldset {
	border: 1px solid silver;
	margin: 0 2px;
	padding: 0.35em 0.625em 0.75em
}

legend {
	border: 0;
	padding: 0;
	white-space: normal;
	*margin-left: -7px
}

button,
input,
select,
textarea {
	font-size: 100%;
	margin: 0;
	vertical-align: baseline;
	*vertical-align: middle
}

button,
input {
	line-height: normal
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer;
	*overflow: visible
}

button[disabled],
input[disabled] {
	cursor: default
}

input[type="checkbox"],
input[type="radio"] {
	box-sizing: border-box;
	padding: 0;
	*height: 13px;
	*width: 13px
}

input[type="search"] {
	-webkit-appearance: textfield;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none
}

button::-moz-focus-inner,
input::-moz-focus-inner {
	border: 0;
	padding: 0
}

textarea {
	overflow: auto;
	vertical-align: top
}

table {
	border-collapse: collapse;
	border-spacing: 0
}

p {
	-webkit-hyphens: auto;
	-epub-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto
}

b,
strong,
.strong {
	font-weight: bold
}

dfn,
em,
.em {
	font-style: italic
}

small,
.small {
	font-size: 75%
}

ul,
ol {
	padding: 0;
	list-style-type: none
}

dd {
	margin: 0
}

.sidebar ul,
.sidebar ol,
.commentlist {
	list-style: none
}

.clearfix {
	zoom: 1
}

.clearfix:before,
.clearfix:after {
	content: "";
	display: table
}

.clearfix:after {
	clear: both
}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}

.image-replacement {
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden
}

span.amp {
	font-family: Baskerville, "Goudy Old Style", Palatino, "Book Antiqua", serif !important;
	font-style: italic
}

.text-left {
	text-align: left
}

.text-center {
	text-align: center
}

.text-right {
	text-align: right
}

.text-uppercase {
	text-transform: uppercase
}

.alert-help,
.alert-info,
.alert-error,
.alert-success,
.alert-extraclean {
	margin: 1em 0;
	padding: 1em;
	border: 1px solid
}

.alert-help p,
.alert-info p,
.alert-error p,
.alert-success p,
.alert-extraclean p {
	margin: 0
}

.alert-help {
	border-color: #fff580;
	background: #fff799
}

.alert-info {
	border-color: #bfe4f4;
	background: #d5edf8
}

.alert-error {
	border-color: #f8cdce;
	background: #fbe3e4
}

.alert-success {
	border-color: #deeaae;
	background: #e6efc2
}

.alert-extraclean {
	border: none;
	background: #007b36;
	background-color: #007b36;
	background-image: -webkit-gradient(radial, center, center, circle, from(#a6ce39), to(#007b36));
	background-image: -webkit-radial-gradient(center, circle, #a6ce39, #007b36);
	background-image: -moz-radial-gradient(center, circle, #a6ce39, #007b36);
	background-image: -o-radial-gradient(center, circle, #a6ce39, #007b36);
	background-image: radial-gradient(center, circle, #a6ce39, #007b36)
}

.alert-extraclean p, .alert-extraclean h1 {
	text-align: center;
	font-size: 1.5em;
	font-weight: bold;
	color: #fff
}

.button,
.button:visited {
	display: inline-block;
	margin-bottom: 1em;
	padding: 1em;
	border: 1px solid #000;
	text-decoration: none;
	color: #fff;
	cursor: pointer;
	background-color: #007b36;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	background-color: #007b36;
	background-image: -webkit-gradient(radial, center, center, circle, from(#a6ce39), to(#007b36));
	background-image: -webkit-radial-gradient(center, circle, #a6ce39, #007b36);
	background-image: -moz-radial-gradient(center, circle, #a6ce39, #007b36);
	background-image: -o-radial-gradient(center, circle, #a6ce39, #007b36);
	background-image: radial-gradient(center, circle, #a6ce39, #007b36)
}

.button:hover,
.button:focus,
.button:visited:hover,
.button:visited:focus {
	color: #fff;
	background-color: #a6ce39
}

.button.tiny,
.button.small:visited {
	padding: 0.2em 0.6em
}

.label,
.taxonomies a {
	display: inline;
	padding: 0.2em 0.6em 0.3em;
	font-size: 75%;
	font-weight: bold;
	line-height: 1;
	color: #000;
	text-align: center;
	white-space: nowrap;
	vertical-align: baseline;
	-webkit-border-radius: 0.25em;
	-moz-border-radius: 0.25em;
	-ms-border-radius: 0.25em;
	-o-border-radius: 0.25em;
	border-radius: 0.25em
}

.label:hover,
.taxonomies a:hover,
.label:focus,
.taxonomies a:focus,
.label:visited,
.taxonomies a:visited {
	color: #000
}

.label.label-help {
	background: #fff799
}

.label.label-info {
	background: #d5edf8
}

.label.label-error {
	background: #fbe3e4
}

.label.label-success {
	background: #e6efc2
}

.taxonomies {
	display: block
}

.taxonomies>* {
	display: inline-block
}

.taxonomies a[rel='tag'] {
	background-color: #e6efc2
}

.taxonomies a[rel='category tag'] {
	background-color: #d5edf8
}

div.wpcf7 {
	margin: 0;
	padding: 0
}

div.wpcf7-response-output {
	margin: 1em 0 0 0;
	padding: 0.5em;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px
}

div.wpcf7-mail-sent-ok {
	background-color: #e6efc2
}

div.wpcf7-mail-sent-ng {
	background-color: #fbe3e4
}

div.wpcf7-spam-blocked {
	background-color: #fbe3e4
}

div.wpcf7-validation-errors {
	background-color: #fbe3e4
}

span.wpcf7-form-control-wrap {
	position: relative;
	display: block;
	margin-bottom: 1em
}

span.wpcf7-not-valid-tip {
	display: block;
	width: 100%;
	background: #fff;
	background-color: #fbe3e4;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	padding: 0.5em;
	margin-top: 1em
}

span.wpcf7-not-valid-tip-no-ajax {
	color: #f00;
	font-size: 10pt;
	display: block
}

span.wpcf7-list-item {
	margin-left: 0.5em
}

.wpcf7-display-none {
	display: none
}

div.wpcf7 img.ajax-loader {
	display: none
}

div.wpcf7 div.ajax-error {
	display: none
}

div.wpcf7 .placeheld {
	color: #888
}

div.wpcf7 .wpcf7-captchac {
	width: 100%;
	height: auto
}

form p {
	margin: 0
}

form input[type=text],
form input[type=email],
form input[type=url],
form textarea {
	padding: 1em;
	border: 1px solid rgba(0, 0, 0, 0.25);
	width: 100%;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.25) 0 1px 5px inset;
	-moz-box-shadow: rgba(0, 0, 0, 0.25) 0 1px 5px inset;
	box-shadow: rgba(0, 0, 0, 0.25) 0 1px 5px inset
}

form input[type=text]:focus,
form input[type=email]:focus,
form input[type=url]:focus,
form textarea:focus {
	outline: none;
	background: #fff799
}

form textarea {
	resize: none;
	height: 100px
}

.wpcf7-not-valid-tip,
.wpcf7-response-output {
	display: none !important
}

.invalid input[type=text],
.invalid input[type=email],
.invalid input[type=url],
.invalid textarea {
	background-color: #fbe3e4
}

.sent input[type=text],
.sent input[type=email],
.sent input[type=url],
.sent textarea {
	background-color: #e6efc2
}

.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus {
	outline: none
}

.slides,
.flex-control-nav,
.flex-direction-nav {
	margin: 0;
	padding: 0;
	list-style: none
}

.flexslider {
	position: relative;
	margin: 0;
	padding: 0
}

.flexslider .slides>li {
	display: none;
	margin-right: 15px;
	-webkit-backface-visibility: hidden;
	background-size: cover
}

.flexslider .slides img {
	width: 100%;
	height: auto;
	display: block
}

.flexslider .slides .end {
	margin-left: -15px
}

.flex-pauseplay span {
	text-transform: capitalize
}

.slides:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0
}

html[xmlns] .slides {
	display: block
}

* html .slides {
	height: 1%
}

.no-js .slides>li:first-child {
	display: block
}

.flexslider {
	position: relative;
	zoom: 1
}

.flex-viewport {
	max-height: 2000px;
	-webkit-transition: all 1s ease;
	-transition: all 1s ease;
	transition: all 1s ease
}

.loading .flex-viewport {
	max-height: 300px
}

.flexslider .slides {
	zoom: 1
}

.carousel li {
	margin-right: 5px
}

.flex-direction-nav {
	*height: 0
}

.flex-direction-nav a {
	width: 30px;
	height: 30px;
	margin: -20px 0 0;
	display: block;
	position: absolute;
	top: 50%;
	z-index: 10;
	cursor: pointer;
	opacity: 0;
	color: #0977bc;
	-webkit-transition: all 0.3s ease;
	-transition: all 0.3s ease;
	transition: all 0.3s ease
}

.flex-direction-nav a.flex-next {
	color: #0977bc;
	content: "\f046";
	font-family: FontAwesome;
	display: inline-block;
	color: #0977bc
}

.flex-direction-nav a.flex-next:hover,
.flex-direction-nav a.flex-next:visited {
	color: #0977bc
}

.flex-direction-nav a.flex-prev {
	color: #0977bc
}

.flex-direction-nav a.flex-prev:hover,
.flex-direction-nav a.flex-prev:visited {
	color: #0977bc
}

.flexslider:hover .flex-next,
#home-slider:hover .flex-next {
	opacity: 0.8;
	right: 5px
}

.flexslider:hover .flex-prev,
#home-slider:hover .flex-prev {
	opacity: 0.8;
	left: 5px
}

.flexslider:hover .flex-next:hover,
.flexslider:hover .flex-prev:hover,
#home-slider:hover .flex-next:hover,
#home-slider:hover .flex-prev:hover {
	opacity: 1
}

.flex-direction-nav .flex-disabled {
	opacity: 0!important;
	filter: alpha(opacity=30);
	cursor: default
}

.flex-control-nav {
	width: 100%;
	position: absolute;
	bottom: -1em;
	text-align: center;
	z-index: 2
}

.flex-control-nav li {
	margin: 0 6px;
	display: inline-block;
	zoom: 1;
	*display: inline
}

.flex-control-paging li a {
	width: 20px;
	height: 20px;
	display: block;
	background: #e4e4e4;
	cursor: pointer;
	text-indent: -9999px;
	border: 1px solid #000;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%
}

.flex-control-paging li a:hover {
	background: #0977bc
}

.flex-control-paging li a.flex-active {
	background: #fff;
	cursor: default
}

.flex-control-thumbs {
	margin: 5px 0 0;
	position: static;
	overflow: hidden
}

.flex-control-thumbs li {
	width: 25%;
	float: left;
	margin: 0
}

.flex-control-thumbs img {
	width: 100%;
	display: block;
	opacity: .7;
	cursor: pointer
}

.flex-control-thumbs img:hover {
	opacity: 1
}

.flex-control-thumbs .flex-active {
	opacity: 1;
	cursor: default
}

.flex-caption {
	display: block;
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%
}

.flex-caption .wrap {
	display: table;
	height: 100%
}

.flex-caption .caption-content {
	display: table-cell;
	vertical-align: middle
}

.flex-caption .caption-content h2 {
	margin-top: 0;
	color: #0977bc
}

.flex-caption .caption-content p {
	margin-bottom: 0;
	color: #fff
}

@media screen and (max-width: 768px) {
	.flex-caption p {
		display: none
	}
}

body {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 100%;
	line-height: 1.5;
	color: #000
}

.float-left {
	float: left
}

.bg-grey {
	background-color: #e4e4e4
}

.white-text,
.white-text:visited {
	color: #fff
}

.white-text a,
.white-text:visited a {
	color: #fff !important
}

.white-text a:hover,
.white-text a:focus,
.white-text:visited a:hover,
.white-text:visited a:focus {
	color: #e6e6e6 !important
}

.padding-top {
	padding-top: 1em
}

.padding-top.double {
	padding-top: 2em
}

.padding-top.triple {
	padding-top: 3em
}

.padding-bottom {
	padding-bottom: 1em
}

.padding-bottom.double {
	padding-bottom: 2em
}

.padding-bottom.triple {
	padding-bottom: 3em
}

.padding-left {
	padding-left: 1em
}

.padding-left.double {
	padding-left: 2em
}

.padding-left.triple {
	padding-left: 3em
}

.padding-right {
	padding-right: 1em
}

.padding-right.double {
	padding-right: 2em
}

.padding-right.triple {
	padding-right: 3em
}

.padding-h {
	padding: 0 1em
}

.padding-h.double {
	padding: 0 2em
}

.padding-h.triple {
	padding: 0 3em
}

.padding-v {
	padding: 1em 0
}

.padding-v.double {
	padding: 2em 0
}

.padding-v.triple {
	padding: 3em 0
}

.padding {
	padding: 1em
}

.padding.double {
	padding: 2em
}

.padding.triple {
	padding: 3em
}

.border-top {
	border-top: 2px solid #fff
}

.border-top.border-blue {
	border-color: #0977bc
}

.marginless {
	margin: 0 !important
}

.marginless-headings h1,
.marginless-headings .h1,
.marginless-headings h2,
.marginless-headings .h2,
.marginless-headings h3,
.marginless-headings .h3,
.marginless-headings h4,
.marginless-headings .h4,
.marginless-headings h5,
.marginless-headings .h5 {
	margin-top: 0
}

.home #content {
	margin-top: 0
}

.wrap {
	width: 96%;
	margin: 0 auto
}

.just {
	font-size: 0.1px;
	margin: 0;
	text-align: justify
}

.just>* {
	display: inline-block;
	vertical-align: top;
	text-align: left;
	font-size: 16px
}

.just>* img {
	display: block;
	width: 100%;
	height: auto
}

.just:after {
	content: '';
	display: inline-block;
	width: 100%
}

.just.four>*,
.just.three>*,
.just.two>* {
	width: 100%
}

.just.fourth>*,
.just.third>*,
.just.half>* {
	width: 100%
}

a,
a:visited {
	color: #0977bc;
	text-decoration: none;
	-webkit-transition: all 0.15s ease-in;
	-transition: all 0.15s ease-in;
	transition: all 0.15s ease-in
}

a:hover,
a:focus,
a:visited:hover,
a:visited:focus {
	color: #075b90
}

a:link,
a:visited:link {
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0.3)
}

a.white,
a.white:visited,
a:visited.white,
a:visited.white:visited {
	color: #fff
}

a.white:hover,
a.white:focus,
a.white:visited:hover,
a.white:visited:focus,
a:visited.white:hover,
a:visited.white:focus,
a:visited.white:visited:hover,
a:visited.white:visited:focus {
	color: #e6e6e6
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5 {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-rendering: optimizelegibility;
	text-transform: uppercase;
	font-weight: 700;
	color: #0977bc
}

h1 a,
.h1 a,
h2 a,
.h2 a,
h3 a,
.h3 a,
h4 a,
.h4 a,
h5 a,
.h5 a {
	text-decoration: none
}

h1.white,
.h1.white,
h2.white,
.h2.white,
h3.white,
.h3.white,
h4.white,
.h4.white,
h5.white,
.h5.white {
	color: #fff
}

h1,
.h1 {
	font-size: 2.5em;
	line-height: 1.333em
}

h2,
.h2 {
	font-size: 1.75em;
	line-height: 1.4em;
	margin-bottom: 0.375em
}

h3,
.h3 {
	font-size: 1.125em
}

h4,
.h4 {
	font-size: 1.1em;
	font-weight: 700
}

h5,
.h5 {
	font-size: 0.846em;
	line-height: 2.09em;
	text-transform: uppercase;
	letter-spacing: 2px
}

.header {
	background-color: #0977bc
}

.header .just {
	text-align: center
}

.header #logo {
	display: block;
	max-width: 100%;
	padding-right: 16px
}

.header #logo img {
	display: block;
	width: 100%;
	height: auto
}

.header .phone {
	display: block;
	margin-top: .2em;
	font-size: 2.5em
}

.header .text-right {
	border-bottom: 1px solid rgba(0, 0, 0, 0.15)
}

.header #toggle {
	padding: 10px;
	border: 0;
	background-color: transparent;
	font-size: 1.125em;
	color: #fff;
	outline: none
}

.header #toggle i {
	vertical-align: middle;
	margin-right: 10px
}

.nav.top-nav {
	display: none;
	margin: 0
}

.nav.top-nav li a {
	display: block;
	padding: 10px 10px;
	font-size: 1.125em;
	text-decoration: none;
	color: #fff;
	border-bottom: 1px solid rgba(0, 0, 0, 0.15)
}

.nav.top-nav li a:hover,
.nav.top-nav li a:focus {
	background-color: #07588b
}

.nav.top-nav li ul.sub-menu,
.nav.top-nav li ul.children {
	margin: 0
}

.nav.top-nav li ul.sub-menu li a,
.nav.top-nav li ul.children li a {
	padding-left: 30px;
	border-bottom: 1px solid rgba(0, 0, 0, 0.15)
}

#content {
	margin-top: 3em;
	margin-bottom: 2em
}

.hentry header img {
	margin: 0 0 1.5em 0;
	max-width: 100%;
	height: auto
}

.byline {
	color: #999
}

.entry-content ul {
	list-style-type: disc;
	padding-left: 18px
}

.entry-content ol {
	list-style-type: decimal;
	padding-left: 18px
}

.entry-content blockquote {
	margin: 1em 0;
	padding: 1em;
	background-color: #e4e4e4;
	border-top: 2px solid #0977bc
}

.entry-content dt {
	text-transform: none;
	cursor: pointer
}

.entry-content dt h2 {
	text-transform: none
}

.entry-content img {
	margin: 0 0 1.5em 0;
	max-width: 100%;
	height: auto
}

.entry-content video,
.entry-content object {
	max-width: 100%;
	height: auto
}

.entry-content pre {
	background: #eee;
	border: 1px solid #cecece;
	padding: 10px
}

.wp-caption {
	max-width: 100%;
	background: #eee;
	padding: 5px
}

.wp-caption img {
	max-width: 100%;
	margin-bottom: 0;
	width: 100%
}

.wp-caption p.wp-caption-text {
	font-size: 0.85em;
	margin: 4px 0 7px;
	text-align: center
}

.pagination,
.wp-prev-next {
	margin: 1.1em 0 2.2em
}

.pagination {
	text-align: center
}

.pagination ul {
	display: inline-block;
	white-space: nowrap;
	padding: 0;
	clear: both;
	margin: 1px
}

.pagination ul li {
	padding: 0;
	margin: 0;
	float: left;
	display: inline;
	overflow: hidden
}

.pagination ul li a,
.pagination ul li span {
	margin: 0;
	text-decoration: none;
	padding: 0;
	line-height: 1em;
	font-size: 1em;
	font-weight: normal;
	padding: .5em;
	min-width: 1em;
	display: block
}

.pagination ul li span.current {
	font-weight: bold
}

.wp-prev-next .prev-link {
	float: left
}

.wp-prev-next .next-link {
	float: right
}

.commentlist li {
	position: relative;
	clear: both;
	overflow: hidden;
	list-style-type: none;
	margin-bottom: 1.5em;
	padding: 0.7335em 10px
}

.commentlist li:last-child {
	margin-bottom: 0
}

.commentlist li ul.children {
	margin: 0
}

.commentlist li[class*=depth-] {
	margin-top: 1.1em
}

.commentlist li.depth-1 {
	margin-left: 0;
	margin-top: 0
}

.commentlist li:not(.depth-1) {
	margin-right: -10px;
	margin-left: -10px;
	margin-top: 0;
	padding-bottom: 0
}

.commentlist .odd {
	background: #eee
}

.commentlist .even {
	background: #fefefe
}

.commentlist .vcard {
	margin-left: 50px
}

.commentlist .vcard cite.fn {
	font-weight: 700;
	font-style: normal
}

.commentlist .vcard time {
	float: right
}

.commentlist .vcard time a {
	color: #999;
	text-decoration: none
}

.commentlist .vcard time a:hover {
	text-decoration: underline
}

.commentlist .vcard img.avatar {
	position: absolute;
	left: 10px;
	padding: 2px;
	border: 1px solid #cecece;
	background: #fff
}

.commentlist .comment_content {
	margin-left: 50px
}

.commentlist .comment_content p {
	margin: 0.7335em 0 1.5em;
	font-size: 1em;
	line-height: 1.5em
}

.commentlist .comment-reply-link {
	text-decoration: none;
	float: right;
	background: #0977bc;
	padding: 3px 5px;
	color: #fff;
	opacity: 0.65;
	margin-bottom: 10px;
	font-weight: 700;
	font-size: 0.9em
}

.commentlist .comment-reply-link:hover,
.commentlist .comment-reply-link:focus {
	opacity: 1
}

.respond-form {
	margin: 2em 0
}

.respond-form form ul {
	margin: 0
}

.respond-form form ul li {
	list-style-type: none;
	clear: both;
	margin-bottom: 1em
}

.respond-form form ul li label,
.respond-form form ul li small {
	display: none
}

.respond-form form input[type=text]:invalid,
.respond-form form input[type=email]:invalid,
.respond-form form input[type=url]:invalid,
.respond-form form textarea:invalid {
	outline: none;
	border-color: #f8cdce;
	background-color: #fbe3e4;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-ms-box-shadow: none;
	box-shadow: none
}

.respond-form form textarea {
	resize: none;
	width: 100%;
	height: 150px
}

#submit {
	margin: 1em 0 0 0
}

#comment-form-title {
	margin: 0 0 1.1em
}

.nocomments {
	margin: 0 20px 1.1em
}

.sidebar {
	display: none
}

.footer {
	clear: both
}

.footer #outer-footer {
	display: none
}

.footer #inner-footer {
	color: #fff;
	background-color: #0977bc;
	background-image: url(../images/extraclean-logo-circle.png);
	background-repeat: no-repeat;
	background-position: -400px bottom
}

.footer #inner-footer #footer-contact #logo {
	display: block;
	max-width: 100%
}

.footer #inner-footer #footer-contact #logo img {
	display: block;
	width: 100%;
	max-width: 300px;
	height: auto
}

#home-slider {
	position: relative;
	overflow: hidden
}

#home-slider ul.slides li {
	height: 450px
}

#home-slider ul.slides li h2 {
	color: #fff;
	text-shadow: 0px 0 10px #003ca5
}

#home-slider ul.slides li p {
	text-shadow: 0px 0 10px #003ca5
}

#home-services ul li {
	margin-bottom: 2em
}

#home-services .box-title {
	display: table;
	width: 100%;
	min-height: 98px;
	padding: 1em;
	color: #fff;
	background-color: #0977bc
}

#home-services .box-title h3 {
	font-size: 1.5em;
	font-weight: bold;
	display: table-cell;
	margin: 0;
	vertical-align: middle
}

#home-checklists .widget-list {
	border: none;
	background-color: transparent
}

.widget-list {
	padding-right: 16px
}

.widget-list:last-child {
	padding: 0
}

.widget-list ul li:before {
	content: "\f00c";
	margin-right: 1em;
	font-family: FontAwesome;
	color: #007b36
}

#home-process .step {
	position: relative
}

#home-process .step p {
	font-size: 1.125em;
	font-weight: bold;
	word-wrap: normal;
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none
}

#home-process .step.heading {
	display: none
}

#home-process .step.empty {
	display: none
}

#footer-posts {
	margin-bottom: 3em
}

#footer-posts ul {
	margin: 0
}

#footer-posts .post .post-thumb {
	display: block;
	width: 100%;
	height: 200px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center
}

#footer-posts .post .post-thumb img {
	display: block;
	width: 100%;
	height: auto
}

#footer-posts .post .post-content .button {
	float: right;
	margin-bottom: 0
}

.brands {
	margin-bottom: 2em
}

.testimonials h2 {
	margin-top: 0
}

.testimonials ul {
	list-style-type: none;
	padding: 0
}

.testimonials ul li b:before {
	content: "- "
}

.social {
	background-image: url(../images/extraclean-logo-leaf.png);
	background-repeat: no-repeat;
	background-position: -100px 150px
}

.social ul li {
	text-align: center
}

.social ul li:last-child a {
	color: #f2822e
}

.social ul li:last-child a:hover {
	color: #df680e
}

.social .button {
	float: right;
	margin-bottom: 0
}

#contact {
	display: none
}

.post .post-thumb {
	max-width: 150px;
	margin: 0 1em 1em 0
}

.post .post-thumb img {
	margin: 0;
	display: block
}

.home-content{
	margin: 20px 40px;
}

.home-content ul,ol {
	padding: 0px 20px;
	list-style-type: disc;
}

@media only screen and (min-width: 481px) {
	.just.four>*,
	.just.three>*,
	.just.two>* {
		width: 48%
	}
	.just.fourth>*,
	.just.third>*,
	.just.half>* {
		width: 50%
	}
	.just.third.fixed>* {
		width: 33.33%
	}
	.header .phone {
		margin-left: 48px
	}
	.entry-content .alignleft,
	.entry-content img.alignleft {
		margin-right: 1.5em;
		display: inline;
		float: left
	}
	.entry-content .alignright,
	.entry-content img.alignright {
		margin-left: 1.5em;
		display: inline;
		float: right
	}
	.entry-content .aligncenter,
	.entry-content img.aligncenter {
		margin-right: auto;
		margin-left: auto;
		display: block;
		clear: both
	}
}

@media only screen and (min-width: 768px) {
	.onecol {
		width: 4.47325%
	}
	.twocol {
		width: 13.1575%
	}
	.threecol {
		width: 21.84175%
	}
	.fourcol {
		width: 30.526%
	}
	.fivecol {
		width: 39.21025%
	}
	.sixcol {
		width: 47.8945%
	}
	.sevencol {
		width: 56.57875%
	}
	.eightcol {
		width: 65.263%
	}
	.ninecol {
		width: 73.94725%
	}
	.tencol {
		width: 82.6315%
	}
	.elevencol {
		width: 91.31575%
	}
	.twelvecol {
		width: 100%
	}
	.onecol,
	.twocol,
	.threecol,
	.fourcol,
	.fivecol,
	.sixcol,
	.sevencol,
	.eightcol,
	.ninecol,
	.tencol,
	.elevencol,
	.twelvecol {
		position: relative;
		float: left;
		margin-left: 4.211%
	}
	.first {
		margin-left: 0
	}
	.last {
		float: right
	}
	.wrap {
		max-width: 1140px
	}
	.just.four>* {
		width: 23%
	}
	.just.three>* {
		width: 31%
	}
	.just.half>* {
		width: 50%
	}
	.just.third>* {
		width: 33.33%
	}
	.just.fourth>* {
		width: 25%
	}
	.header .just {
		text-align: justify
	}
	.header .phone {
		display: block;
		margin-top: .2em;
		margin-left: 0;
		font-size: 3em
	}
	.header #toggle {
		display: none
	}
	.nav.top-nav {
		display: block !important;
		text-align: right
	}
	.nav.top-nav li {
		display: inline-block;
		position: relative
	}
	.nav.top-nav li a {
		border-bottom: 0
	}
	.nav.top-nav li a:hover,
	.nav.top-nav li a:focus {
		background-color: #0977bc
	}
	.nav.top-nav li ul.sub-menu,
	.nav.top-nav li ul.children {
		position: absolute;
		z-index: 8999;
		display: none;
		margin-top: 0;
		text-align: left
	}
	.nav.top-nav li ul.sub-menu li a,
	.nav.top-nav li ul.children li a {
		padding-left: 10px;
		border-right: 0;
		display: block;
		width: 320px;
		border-bottom: 1px solid rgba(0, 0, 0, 0.15);
		background-color: #0977bc
	}
	.nav.top-nav li ul.sub-menu li a:hover,
	.nav.top-nav li ul.sub-menu li a:focus,
	.nav.top-nav li ul.children li a:hover,
	.nav.top-nav li ul.children li a:focus {
		background-color: #07588b
	}
	.nav.top-nav li ul.sub-menu li:last-child a,
	.nav.top-nav li ul.children li:last-child a {
		border-bottom: 0
	}
	.nav.top-nav li:hover ul {
		top: auto;
		display: block
	}
	.sidebar {
		display: block
	}
	.sidebar .widgettitle {
		display: block;
		margin-bottom: 1em
	}
	.sidebar .widget {
		margin: 0 0 3em 0;
		padding: 1em;
		background-color: #e4e4e4;
		border-top: 2px solid #0977bc
	}
	.sidebar .widget ul {
		margin: 0
	}
	.sidebar .widget ul li {
		margin-bottom: 1em
	}
	.sidebar .widget ul li ul {
		margin: 0;
		padding-left: 1em
	}
	.sidebar .widget img {
		display: block;
		width: 100%;
		height: auto;
		margin: 0 auto
	}
	.sidebar .widget_award {
		text-align: center
	}
	.sidebar .widget_award img {
		max-width: 200px
	}
	.footer #outer-footer {
		display: block
	}
	.footer #inner-footer #footer-contact {
		text-align: right
	}
	.footer #inner-footer #footer-contact #logo img {
		max-width: 100%
	}
	#footer-posts {
		margin-bottom: 0
	}
	#footer-posts .post {
		display: table
	}
	#footer-posts .post .post-thumb {
		display: table-cell;
		vertical-align: top;
		margin-right: 1em;
		width: 33.33%;
		height: auto
	}
	#footer-posts .post .post-content {
		display: table-cell;
		vertical-align: top
	}
	#home-slider:after {
		position: absolute;
		right: -150px;
		bottom: -150px;
		content: '';
		display: block;
		width: 453px;
		height: 453px;
		background-image: url(../images/extraclean-logo-transparent.png);
		background-repeat: no-repeat;
		z-index: 3
	}
	#home-process .step.heading {
		display: inline-block
	}
	#home-process .step.empty {
		display: inline-block
	}
	#contact {
		display: block;
		position: fixed;
		z-index: 4;
		top: 20%;
		right: -500px;
		width: 500px;
		padding: 1em
	}
	#contact .contact-toggle {
		display: block;
		width: 42px;
		height: 177px;
		border: none;
		background-color: transparent;
		background-image: url(../images/extraclean-contact.png);
		background-repeat: no-repeat;
		position: absolute;
		left: -42px;
		top: -2px;
		outline: none
	}
	#contact .wpcf7-submit {
		margin: 0
	}
}

@media print {
	* {
		background: transparent !important;
		color: #000 !important;
		text-shadow: none !important;
		filter: none !important;
		-ms-filter: none !important
	}
	a,
	a:visited {
		color: #444 !important;
		text-decoration: underline
	}
	a:after,
	a:visited:after {
		content: " (" attr(href) ")"
	}
	a abbr[title]:after,
	a:visited abbr[title]:after {
		content: " (" attr(title) ")"
	}
	.ir a:after,
	a[href^="javascript:"]:after,
	a[href^="#"]:after {
		content: ""
	}
	pre,
	blockquote {
		border: 1px solid #999;
		page-break-inside: avoid
	}
	thead {
		display: table-header-group
	}
	tr,
	img {
		page-break-inside: avoid
	}
	img {
		max-width: 100% !important
	}
	@page {
		margin: 0.5cm
	}
	p,
	h2,
	h3 {
		orphans: 3;
		widows: 3
	}
	h2,
	h3 {
		page-break-after: avoid
	}
	.sidebar,
	.page-navigation,
	.wp-prev-next,
	.respond-form,
	nav {
		display: none
	}
}

.testimonial-video iframe {
	width: 100%;
	height: 415px;
}

.fa-fax:before {
	content: "\f1ac";
}